ul.grid {
    list-style-type: none;
    margin: 0;
    width: 100%;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
    padding: 10px 0 0;
}

.row:after,
.row:before {
    display: table;
    content: " ";
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    height: auto;
    vertical-align: middle;
}

.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9{
    float: left
}

.col-md-12{
    width: 100%
}

.col-md-11{
    width: 91.66666667%
}

.col-md-10{
    width: 83.33333333%
}

.col-md-9{
    width: 75%
}

.col-md-8{
    width: 66.66666667%
}

.col-md-7{
    width: 58.33333333%
}

.col-md-6{
    width: 50%
}

.col-md-5{
    width: 41.66666667%
}

.col-md-4{
    width: 33.33333333%
}

.col-md-3{
    width: 25%
}

.col-md-2{
    width:16.66666667%
}

.col-md-1{
    width:8.33333333%
}

.panel {
    margin-bottom: 20px;
}

.form-row label {
    font-weight: 600;
    margin-right: 10px;
}

.row .form-button {
    float: none;
}

.row input.form-element {
    padding: 4px 5px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    border-top: 1px solid #aaa;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ddd;
    font-size: 12px;
}

.row .form-button {
    border: #7d7d7d 1px solid;
    background-color: #f4f4f4;
    font-family: 'Source Sans Pro',sans-serif;
    padding: 3px 4px;
    color: #666;
    font-weight: bold;
    font-size: 13px;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background: -moz-linear-gradient(top, #ffffff, #e7e7e7);
    background: linear-gradient(top, #ffffff, #e7e7e7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e7e7e7');
    display: inline-block;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-shadow: inset 0px 0px 8px #fff;
}


#notificationDiv ul.errors {
    list-style: none;
    color: red;
    position: relative;
    left: 28px;
    margin-right: 10px;
}
